prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
gconf_serverdir=${exec_prefix}/libexec


Name: totem-plparser
Description: Totem Playlist Parser library
Version: 3.4.2
Requires: glib-2.0 gobject-2.0 gio-2.0
Requires.private: gthread-2.0 libxml-2.0 gmime-2.6 libquvi 
Libs: -L${libdir} -ltotem-plparser
Libs.private: -L/usr/local/lib -lgcrypt -lgpg-error -lintl -R/usr/local/lib -liconv
Cflags: -I${includedir}/totem-pl-parser/1/plparser -I/usr/local/include
uselibcamel=yes
